/*
Theme Name: Disorder
Description: This is a custom child theme for Salient
Theme URI:	 https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:	https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

p {
	padding-bottom: 10px;
}
.main_banner .row-bg {
	animation: heroZoom 20s ease-in-out infinite alternate;
}
.hero_cta {
	position: absolute;
	bottom: 5%;
	text-align: center;
}
.hero_cta .nectar-button.large {
	text-transform: uppercase;
	letter-spacing: 2px;
	background-color: #111 !important;
	width: fit-content;
	margin: auto;
}
.hero_cta .nectar-button.large:hover {
	background-color: #00ffff !important;
	color: #000 !important;
}
.main_banner_text h3 {
	color: #fff;
}
.d_desk {
	display: block;
}
.d_mob {
	display: none;
}
.single-product .summary .theiaStickySidebar {
	display: flex;
	flex-direction: column;
}
.single-product .summary .theiaStickySidebar .product_title {
	order: 5;
}
.single-product .summary .theiaStickySidebar .price {
	order: 10;
}
.single-product .summary .theiaStickySidebar .woocommerce-product-details__short-description {
	order: 15;
}
.single-product .summary .theiaStickySidebar .stock {
	order: 17;
}
.single-product .summary .theiaStickySidebar .cart {
	order: 20;
}
.single-product .entry-summary .nectar-global-section:first-of-type {
	display: block;
	cursor: pointer;
	pointer-events: auto;
	order: 25;
}
.single-product .entry-summary .nectar-global-section {
	order: 30;
}
.callback_button {
	width: 100%;
	text-align: center;
}
.ty_banner .row-bg-wrap {
	filter: blur(3px);
}
.ty_text {
	color: #fff;
	font-size: 2rem;
	font-weight: bold;
	text-shadow: 1px 1px 0 #777, 2px 2px 0 #000;
}
.wpcf7-submit {
	width: 100% !important;
	padding: 15px !important;
}
.wpcf7-spinner {
	display: none;
}
#popmake-581 .wpcf7-response-output {
	display: none !important;
}
.single-product div.product h1.product_title {
	font-size: 1.25rem;
}
.woocommerce div.product .summary p.price {
	font-size: 1.25rem;
}
.single-product .toggle {
	padding: 0 !important;
}
.single-product .toggle-heading {
	padding: 0 !important;
	font-weight: 700 !important;
	font-size: 1rem !important;
}
.inner-toggle-wrap {
	margin-top: 20px;
}
/*.woocommerce ul.products {
	justify-content: center;
}*/
.woocommerce div.product form.cart {
	margin-bottom: 0;
}
.woocommerce div.product form.cart .button {
	margin: 0;
	margin-bottom: 2em !important;
	text-transform: none;
}
.woocommerce a.button, .woocommerce-page a.button, button#place_order, .woocommerce button.button, .woocommerce-page button.button {
	text-transform: none !important;
}
.woocommerce-product-gallery__image a img {
	aspect-ratio: 3 / 4;
	object-fit: contain;
}
.single-product .summary .quantity {
	display: none !important;
}
.woocommerce-variation-add-to-cart-enabled .quantity {
	display: none !important;
}
.single-product .wpcvs-initialized {
	width: 100%;
	margin: 0 0 15px !important;
}
.single_variation_wrap {
	width: 100%;
}
.woocommerce-variation-add-to-cart-enabled {
	margin: 0 !important;
}
.woocommerce-result-count {
	display: none;
}
.woocommerce-ordering {
	display: none;
}
.woocommerce-product-details__short-description span {
	background-color: #00ffff ;
}
.woocommerce-Price-amount, .wc-block-components-formatted-money-amount {
	font-family: "ApercuPro-Mono";
	font-weight: 400;
	color: #111111;
	font-size: 18px;
	line-height: 22px;
}
.woocommerce-Price-currencySymbol {
	font-family: "Rooftop Mono";
}
.wc-block-components-product-metadata {
	display: none;
}
.single-product .product_meta {
	display: none;
}
.toggle > .toggle-title a.toggle-heading
body.woocommerce-page:not([data-form-submit="see-through"])
div[data-project-style="classic"]
button.single_add_to_cart_button.button.alt {
	font-family: "Rooftop";
}
body.woocommerce-page:not([data-form-submit="see-through"])
div[data-project-style="classic"]
button.single_add_to_cart_button.button.alt:hover {
	background-color: #00ffff !important;
	color: #000 !important;
}
body #header-outer .widget_shopping_cart a.button:hover,
body .nectar-slide-in-cart .widget_shopping_cart a.button:hover {
	background-color: #00ffff !important;
	color: #000 !important;
}
body .wc-block-cart__submit .wc-block-components-button:hover {
	background-color: #00ffff !important;
	color: #000 !important;
}
.wc-block-cart .wc-block-cart__submit-container .wc-block-components-button:not(.is-link):hover,
.wp-block-woocommerce-checkout .wc-block-components-checkout-place-order-button:not(.is-link):hover {
	background-color: #00ffff !important;
	color: #000 !important;
}
.woocommerce-product-gallery__image a {
	pointer-events: none;
	cursor: default;
}
.grain .row-bg-wrap .row-bg {
	height: 100%;
	width: 100%;
	pointer-events: none;
	z-index: 300;
	transform: translateZ(0);
	overflow: hidden;
}
.grain .row-bg-wrap .row-bg:before {
	content: "";
	top: -10rem;
	left: -10rem;
	width: calc(100% + 20rem);
	height: calc(100% + 20rem);
	z-index: 99;
	position: fixed;
	background-image: url(https://disorderparade.com/wp-content/uploads/2026/04/noise.webp);
	opacity: 0.15;
	pointer-events: none;
	-webkit-animation: noise 1s steps(2) infinite;
	animation: noise 1s steps(2) infinite;
}
.main_banner .inner-wrap:after{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background:linear-gradient(0deg,rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 10%, rgba(255, 255, 255, 0) 100%);
	z-index: 500;
}
.woocommerce-loop-category__title {
	font-family: "Rooftop Mono" !important;
	text-align: center;
}
.woocommerce-loop-category__title .count {
	display: none;
}
.woocommerce-tabs {
	display: none;
}
#billing_country_field .select2-container {
	pointer-events: none;
	cursor: default;
}
.select2-container--default .select2-selection--single, .select2-selection__rendered, .select2-selection__arrow {
	height: 33px !important;
	line-height: normal !important;
}
#mrkv_ua_shipping_nova-poshta_city_label_field, #mrkv_ua_shipping_nova-poshta_city_ref_field, #mrkv_ua_shipping_nova-poshta_area_name_field, #mrkv_ua_shipping_nova-poshta_warehouse_ref_field, #mrkv_ua_shipping_nova-poshta_warehouse_number_field, #mrkv_ua_shipping_nova-poshta_address_patronymic_enabled_field, #mrkv_ua_shipping_nova-poshta_address_city_label_field, #mrkv_ua_shipping_nova-poshta_address_city_ref_field, #mrkv_ua_shipping_nova-poshta_address_area_name_field, #mrkv_ua_shipping_nova-poshta_address_street_ref_field {
	margin: 0 !important;
	padding: 0 !important;
}
.woocommerce-billing-fields {
	padding-bottom: 0 !important;
}
.logo_footer {
	max-width: 150px !important;
}
.g_footer {
	color: #fff;
}
#copyright .span_5 {
	width: 100%;
	text-align: center;
}
.post-type-archive-product.woocommerce .container-wrap, .tax-product_cat.woocommerce .container-wrap {
	background-color: #fff !important;
}
ol {
	margin-bottom: 10px;
}
.accent_link, .woocommerce-privacy-policy-text a {
	color: #000 !important;
	background-color: #00ffff !important;
}
.shipping__list_item, .payment__list_item {
	padding: 10px 16px;
	gap: 8px;
	border-radius: 4px;
	border: 1px solid #E9E9EE;
	display: flex;
	align-items: center;
	position: relative;
	min-height: 50px;
	width: 100%;
	margin-bottom: 10px;
	cursor: pointer;
}
.shipping__list_item input, .payment__list_item input {
	display: none;
}
.shipping__list_item:has(input:checked), .payment__list_item:has(input:checked) {
	border: 2px solid #000;
	background-color: #000;
	color: #fff;
}
.payment__list_item.pay_by_mono .dark_bg {
	display: none;
} 
.payment__list_item.pay_by_mono:has(input:checked) .light_bg {
	display: none;
} 
.custom-shipping-options, .custom-payment-options {
	padding-right: 45px;
}
.payment__list_item.pay_by_mono span {
	display: flex;
	align-items: center;
	gap: 10px;
}
.woocommerce-shipping-totals.shipping {
	display: none !important;
}
.wc_payment_methods.payment_methods.methods {
	display: none !important;
}
.widget_shopping_cart_content .quantity {
	display: none;
}
.widget_shopping_cart_content .product-meta {
	align-items: center;
}
.widget_shopping_cart_content .modify {
	margin: 0 !important;
}
.product-wrap .product-add-to-cart {
	display: none;
}
.single_variation_wrap .single_add_to_cart_button.disabled {
	display: none !important;
}
.single-product .in-stock {
	display: none;
}
.single-product .entry-summary p.stock.out-of-stock, .single-product .entry-summary p.available-on-backorder {
	width: 100%;
	text-align: center;
	background-color: aqua;
	font-weight: bold;
	color: #676767 !important;
	border: 1px solid #676767;
	padding: 10px 20px;
	border-radius: 4px;
}
.sold-out-notice {
	margin: 5px auto 15px;
	display: block;
}
.woocommerce-shipping-methods {
	padding-top: 10px;
}
body[data-header-resize="1"] .container-wrap {
	padding-top: 20px;
}
body.page-id-271 .container-wrap {
	background: #000 !important;
}
#menu-logo {
	width: 130px;
	margin-bottom: 50px;
}
canvas { 
	width: 150px;
	display: block;
	margin: 0 auto;
}
textarea {
	height: 150px;
}
.wpcf7-submit:hover {
	background-color: #00ffff !important;
	color: #000 !important;
}
.move_bg .row-bg {
	background-repeat: repeat-x !important;
	animation: moveBackground 200s linear infinite;
}
.special_slider .nectar-simple-slider.sizing-aspect-ratio.aspect-4-5 {
	padding-bottom: calc((4 / 3) * 100%) !important;
}
.special_slider .nectar-simple-slider .flickity-page-dots {
	padding-bottom: 0 !important;
}
.special_slider .woocommerce-loop-product__title {
line-height: 23px;
	font-size: 18px;
	margin-top: 10px;
}
@-webkit-keyframes noise {
	to {
	transform: translate3d(-7rem, 0, 0);
	}
}
@keyframes noise {
	0% {
	transform: translate3d(0, 9rem, 0);
	}
	10% {
	transform: translate3d(-1rem, -4rem, 0);
	}
	20% {
	transform: translate3d(-8rem, 2rem, 0);
	}
	30% {
	transform: translate3d(9rem, -9rem, 0);
	}
	40% {
	transform: translate3d(-2rem, 7rem, 0);
	}
	50% {
	transform: translate3d(-9rem, -4rem, 0);
	}
	60% {
	transform: translate3d(2rem, 6rem, 0);
	}
	70% {
	transform: translate3d(7rem, -8rem, 0);
	}
	80% {
	transform: translate3d(-9rem, 1rem, 0);
	}
	90% {
	transform: translate3d(6rem, -5rem, 0);
	}
	to {
	transform: translate3d(-7rem, 0, 0);
	}
}
@keyframes heroZoom {
	0% {
		transform: scale(1) translateY(0);
	}
	100% {
		transform: scale(1.04) translateY(-20px);
	}
}
@keyframes moveBackground {
	0% {
	background-position-x: 0;
	}
	100% {
	background-position-x: -10000px;
	}
}

@media only screen and (max-width: 480px) {
	body {
		font-size: 14px;
	}
	p {
		line-height: 1.3;
	}
	span {
		line-height: 1.6;
	}
	#header-outer.scrolled-down #logo .dark-version {
		height: 50px !important;
	}
	.main_banner {
		height: 100vh !important;
		height: 100svh !important;
		height: 100dvh !important;
		height: 100lvh !important;
	}
	.d_desk {
		display: none;
	}
	.d_mob {
		display: block;
	}
	#slide-out-widget-area.slide-out-from-right-hover {
		width: 100% !important;
	}
	.woocommerce div.product .single-product-main-image div.images .woocommerce-product-gallery__wrapper .woocommerce-product-gallery__image {
		width: 100% !important;
	}
	.g_footer {
		text-align: center;
	}
	.logo_footer {
		margin: 20px auto !important;
	}
	.custom-shipping-options, .custom-payment-options {
	padding-right: 0;
	}
	.section_banner {
		aspect-ratio: 3/4;
		height: auto !important;
	}
	.wpcvs-terms.wpcvs-type-color .wpcvs-term .wpcvs-term-color {
		height: 100%;
	}
}